#top_news {
    display: block;
    clear: both;
    width: 605px;
    height: 328px;
    margin-top: 15px;
    padding: 5px;
    box-sizing: border-box;
    background-image: url("/img/site/content_column_bg.png");
}

    #slide_controls {
        position: absolute;
        z-index: 100;
        width: 595px;
        height: 25px;
        margin-top: 193px;
        padding: 0 15px;
        box-sizing: border-box;
    }

        #slide_controls #dots,
        #slide_controls #arrows {
            display: inline-block;
            float: left; 
            width: 50%;
            line-height: 20px;
            color: #fff;
        }

        #slide_controls #dots {
            text-align: left;
        }
        
            #slide_controls #dots span {
                font-size: 28px;
                color: rgba(255, 255, 255, 0.5);  
                cursor: pointer
            }

            #slide_controls #dots span:hover,
            #slide_controls #dots span:focus,
            #slide_controls #dots span.control_selected {
                font-size: 28px;
                color: rgba(255, 255, 255, 1);    
            }
            

        #slide_controls #arrows {
            text-align: right
        }

            #slide_controls #arrows span {
                color: rgba(255, 255, 255, 0.7);
                font-size: 18px;
                cursor: pointer
            }

            #slide_controls #arrows span:hover,
            #slide_controls #arrows span:focus {
                color: rgba(255, 255, 255, 1);
            }

            #slide_content {
                position: relative;
                z-index: 2;
                width: 595px !important;
                height: 318px;
                box-sizing: border-box;
                /*overflow: hidden;*/    
            }

                #slide_content > ul {
                    position: relative;
                    z-index: 1;
                    width: 595px;
                    height: 318px;
                    box-sizing: border-box;
                    overflow: hidden;
                }

                    #slide_content > ul > li {
                        display: inline-block;
                        z-index: auto;
                        width: 595px;
                        height: 318px;
                        box-sizing: border-box;
                    }

    .top_news_slide {
        display: inline-block;
        float: left;
        width: 595px;
        height: 318px;
    }

        .slide_info {
            background-color: rgba(0, 0, 0, 0.65);
            display: block;
            width: 595px;
            height: 100px;
            margin-top: 218px;
            box-sizing: border-box;
            padding: 15px;
        }

        p.slider_header {
            color: #fff;
            font-size: 28px;
            line-height: 34px;
        }